import * as React from 'react';
import { ReactComponent as Icon } from "./ProjectChartOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-project-chart-on");
});
var ProjectChartOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ProjectChartOn);

